{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "dotvi:escatonnotice",
			"materials": {
				"default": "spider"
			},
			"textures": {
				"default": "textures/entity/disciples/alatar/runes/attackgraphic"
			},
			"geometry": {
				"default": "geometry.escatonnotice"
			},
			"spawn_egg": {
				"base_color": "#000000",
				"overlay_color": "#FFFFFF"
			},
			"render_controllers": [
				"controller.render.zombie"
			],
			"enable_attachables": true,
			"animations": {
				"bob": "animation.escatonnotice.bob",
				"face_player": "animation.actor.billboard",
				"fadein": "animation.escatonnotice.fadein"
			},
			"scripts": {
				"animate": [
					"bob",
					"face_player",
					"fadein"
				]
			}
		}
	}
}